@jbrowse/plugin-wiggle vulnerabilities

JBrowse 2 wiggle adapters, tracks, etc.

Latest version

1.2.0

First published

7 months ago

Latest version published

6 days ago

Licenses detected

  • license: MIT >=0.0.1-beta.14 <1.0.0
  • license: Apache-2.0 >=1.0.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@jbrowse/plugin-wiggle 1.2.0 Latest 03 May, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 1.1.0 29 Mar, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 1.0.4 08 Mar, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 1.0.3 11 Jan, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 1.0.2 02 Dec, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 1.0.1 25 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 1.0.0 06 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@jbrowse/plugin-wiggle 0.0.1-beta.14 Pre-release 13 Oct, 2020 MIT
  • 0 H
  • 0 M
  • 0 L